<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ims" mcc="214" mnc="24" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="Internet móvil" mcc="214" mnc="24" apn="airtelwap.es" user="wap@wap" server="" password="wap125" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,ia" authtype="1" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="INTERNET" mcc="214" mnc="24" apn="airtelnet.es" user="vodafone" server="" password="vodafone" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" authtype="1" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="MMS" mcc="214" mnc="24" apn="mms.vodafone.net" user="wap@wap" server="" password="wap125" proxy="" port="" mmsproxy="212.073.032.010" mmsport="80" mmsc="http://mmsc.vodafone.es/servlets/mms" type="mms" authtype="1" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ut.es" mcc="214" mnc="24" apn="ut.es" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IP"/>
</apns>
